<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>SunnyFarmingLS</author>
    <version>1.0.0.0</version>
    <iconFilename>flagge.png</iconFilename>
    <title>
        <en>Bawaria FLAG</en>
        <de>Bayern FLAGGE</de>
    </title>
    <description>

		<de>
            <![CDATA[US FLAG]]>
        </de>
    </description>
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="flagge.xml"/>
    </storeItems>
</modDesc>
